* { margin: 0; padding: 0; }
html { height: 100%;  border-bottom: 1px solid white; background-color: white; }
body { background-color: white; font-family: "Helvetica Neue", Arial, sans-serif; font-size: 10px; color: #636466; border: 0px solid red; background-image: url('/img/bg.jpg');   min-width: 1000px;  }
.outer { /* position: absolute;*/ top: 0; width: 100%; height: 100%; margin-bottom: 1px; z-index: 0;  overflow-x: hidden; min-width: 1000px; position: relative;   }
.container { text-align: left;  width: 960px; border: 0px solid green; margin-left: auto; margin-right: auto; z-index: -200; height: 100%; padding-left: 20px; padding-right: 20px;   }
#main { position: relative; text-align: left; /*height: 100%;*/ }
#grey_box { display: none; position: absolute; left: 0; width: 100%; height: 100%; background-color: grey; opacity: 0.6; z-index: 20; }
a img { border: 0; outline: none; text-decoration: none; }
a { border: 0; outline: none; text-decoration: none; }
a:link, a:visited { text-decoration:none;  }
a:hover {  text-decoration:none; }
.pointer { cursor: pointer; }
p { margin: 0; padding: 0; }

/* HEADER */
#header {  position: relative;  height: 178px; }
#nova_logo {  position: absolute; left: 5px; top: 38px;   }
#top_graphic { position: absolute;  left: 460px; top: 0px; width: 500px;  border: 0px solid red;  z-index: 0;  }
#menu {  font-family: 'Bowlby One', sans-serif;  position: relative; width: 810px; border: 0px solid red; font-size: 16px; line-height: 26px; color: #b08752; }
#menu a, #menu a:visited { color: #e22978;    }
#menu a:hover { color: #b08752;  }
#top_graphic_new { position: absolute; top: 0px; left: 49%; width: 51%; height: 738px;  background-image: url('/img/top_graphic.png');  min-width: 485px;  z-index: 0;  background-repeat: no-repeat; } 


/* FUNCTION AREAS */
#function_areas { position: relative; float: left; width: 260px; border: 0px solid red;    }
.image_fa {  border: 0px solid green; margin-bottom: 15px; width: 260px; overflow: hidden; clear: both;  }   
.latest_news_fa { position: relative; height: 226px; width: 249px; background-image: url('/img/Latest-News.png'); background-repeat: no-repeat; overflow: hidden; clear: both; margin-bottom: 15px; font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande"," Lucida Sans", Arial, sans-serif;  font-size: 15px; line-height: 18px; color: #666666; }
.latest_news_fa a, .latest_news_fa a:visited { color: #666666;   }
.latest_news_fa a:hover { color: #000;  }
.latest_news_fa_item_one { width: 185px; position: absolute; left: 20px; top: 115px; border-bottom: 1px solid #bb9167;  padding-bottom: 10px;  }
.latest_news_fa_item_two { width: 185px; position: absolute; left: 20px; top: 170px; border-bottom: 1px solid #bb9167;  padding-bottom: 10px;    }
.social_media_fa { position: relative; height: 187px; width: 251px; background-image: url('/img/Social-Media.png'); background-repeat: no-repeat; overflow: hidden; clear: both; margin-bottom: 15px;  }
#tweet_container {  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande"," Lucida Sans", Arial, sans-serif;  font-size: 15px; line-height: 18px; color: #FFF; position: absolute; top: 20px; left: 10px; width: 215px;  }
#tweet_container a, #tweet_container a:visited { color: #e22978;  }
#tweet_container a:hover { color: #b08752;  }
#facebook { position: absolute; border: 0px solid red; width: 110px; height: 46px; top: 142px; left: 0px;  cursor: pointer;  }
#twitter { position: absolute; border: 0px solid green; width: 85px; height: 60px; top: 130px; left: 160px; cursor: pointer;  }
#sign_up_fa {  clear: both; width: 249px; height: 127px; margin-bottom: 15px; background-image: url('/img/sign_up_bg.png');  position: relative;   }
#sign_up_form { padding-left: 15px; padding-top: 47px; position: relative;   }
#sign_up_submit_div { position: absolute;  top: 74px; left: 200px;   }

#sign_up_fa p, .unsubscribe_form p { margin: 0; padding: 0; margin-bottom: 5px; }

#sign_up_fa input, .unsubscribe_form input { border: 1px solid #B8925F;  font-style: italic; color: #999999; font-size: 14px; height: 18px; padding-top: 3px; margin-bottom: 7px; font-family: Helvetica, Arial, sans-serif;}
#sign_up_submit, #unsubscribe_submit {  }
#sign_up_submit:hover, #unsubscribe_submit:hover { cursor: pointer;  }

.sign_up_form_thank_you { font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande"," Lucida Sans", Arial, sans-serif;  font-size: 15px; line-height: 18px;  color: #333333; margin: 0px; padding: 0px; position: absolute; left: 15px; top: 47px; width: 200px;  }

.invalid{  border: 1px solid #dd4156 !important;  }



/* CONTENT */
#content_outer { float: right; width: 694px; border: 0px solid red;   z-index: 1000;  position: relative; }
#content_top { width: 694px;  height: 80px;  z-index: 1000; border: 0px solid green;  position: relative;    }
#content_top img { position: absolute; top: 0px; left: 0px;   }
#content_inner { position: relative; margin-top: 0px; left: 0px; width: 694px;  background-color: #FFF; padding-bottom: 28px;    }

#content_inner p { font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande"," Lucida Sans", Arial, sans-serif;  font-size: 15px; line-height: 18px;  color: #333333; margin: 0px; padding: 0px;}
#content_inner a { text-decoration: none !important; border: none !important; color: #e22978 !important; }
#content_inner p a:link { text-decoration: none !important; border: none !important; color: #e22978 !important; }
#content_inner p a:hover { text-decoration: none !important; color: #b08752 !important; }
#content_inner p a:visited {  text-decoration: none !important; color: #e22978 !important; }

#page_title_image { margin-left: 25px; margin-bottom: 10px;   }

.content_full_width_text { margin-left: 36px; width: 623px;    }

.content_image_right { float: left; width: 316px; margin-left: 36px;   }
.image_image_right {  float: left; width: 265px; margin-left: 30px; margin-top: 5px;  position: relative;  }

.content_image_left { float: left; width: 316px; margin-left: 30px;   }
.image_image_left {  float: left; width: 265px; margin-left: 36px; margin-top: 5px;  position: relative;  }

.content_image_wide { float: left; width: 623px;  margin-left: 36px; position: relative;  }
.image_image_wide img {  }

.image_image img {   }
.top_scuff { border: 0px solid red;  position: absolute; top: 0px; left: 0px; height: 5px; width: 265px;  overflow: hidden;  }
.top_scuff  img {  position: absolute; bottom: 0px; left: -22px;  }

.bottom_scuff {  border: 0px solid green; position: absolute; bottom: 0px; left: 0px; height: 6px; width: 265px; overflow: hidden; }
.bottom_scuff  img {  position: absolute; top: 0px; left: -22px;  }

.top_scuff_wide { border: 0px solid red;  position: absolute; top: 0px; left: 0px; height: 15px; width: 623px;  overflow: hidden; }
.top_scuff_wide  img {  position: absolute; bottom: 0px; left: -22px;  width: 670px;   }

.bottom_scuff_wide {  border: 0px solid green; position: absolute; bottom: 0px; left: 0px; height: 15px; width: 623px;  overflow: hidden; }
.bottom_scuff_wide  img {  position: absolute; top: 0px; left: -22px; width: 670px;    }


/*
 * NEW STUFF
 */
.html_new { background-image: url('/img/bg.jpg');  border: 0px solid red;  }
.new_body {  background-image: url('/splash_images/background_main_small.jpg'); background-repeat: no-repeat; background-position: center top; height: 100%; width: 100%;   background-color: transparent; -webkit-background-size: 1800px 1000px; }
.body_splash {  background-image: url('/splash_images/background_small2.jpg'); background-repeat: no-repeat; background-position: center top; height: 930px; width: 100%;   background-color: transparent;  -webkit-background-size: 1800px 1000px;}
.outer_new {  top: 0; width: 100%; height: 100%; margin-bottom: 1px; z-index: 0;  min-width: 1000px; position: relative;   }
.container_splash { text-align: left;  width: 980px; border: 0px solid green; margin-left: auto; margin-right: auto; z-index: 0; min-height: 930px; padding-left: 0px; padding-right: 0px; position: relative;   }

#Lineup {  position: absolute;   left: 677px; top: 73px; width: 297px; height: 74px; border: 0px solid white;  background-image: url('/splash_images/Lineup.jpg');  background-repeat: no-repeat; cursor: pointer; }
#Lineup:hover { background-image: url('/splash_images/Lineup_white.jpg');    }
#Music {  position: absolute;   left: 810px; top: 156px; width: 138px; height: 62px; border: 0px solid white;  background-image: url('/splash_images/Music.jpg');  background-repeat: no-repeat;   cursor: pointer;}
#Music:hover { background-image: url('/splash_images/Music_white.jpg');    }
#Art {  position: absolute;   left: 807px; top: 287px; width: 144px; height: 65px; border: 0px solid white;  background-image: url('/splash_images/Art.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Art:hover { background-image: url('/splash_images/Art_white.jpg');    }
#Theatre {  position: absolute;   left: 658px; top: 559px; width: 316px; height: 57px; border: 0px solid white;  background-image: url('/splash_images/Theatre.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Theatre:hover { background-image: url('/splash_images/Theatre_white.jpg');    }
#Sideshows {  position: absolute;   left: 609px; top: 293px; width: 181px; height: 52px; border: 0px solid white;  background-image: url('/splash_images/Sideshows.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Sideshows:hover { background-image: url('/splash_images/Sideshows_white.jpg');    }
#Tickets {  position: absolute;   left: 751px; top: 468px; width: 232px; height: 82px; border: 0px solid white;  background-image: url('/splash_images/Tickets.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Tickets:hover { background-image: url('/splash_images/Tickets_white.jpg');    }
#Film {  position: absolute;   left: 833px; top: 695px; width: 133px; height: 66px; border: 0px solid white;  background-image: url('/splash_images/Film.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Film:hover { background-image: url('/splash_images/Film_white.jpg');    }
#Makeit {  position: absolute;   left: 599px; top: 222px; width: 146px; height: 36px; border: 0px solid white;  background-image: url('/splash_images/Makeit.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Makeit:hover { background-image: url('/splash_images/Makeit_white.jpg');    }
#Drink {  position: absolute;   left: 863px; top: 645px; width: 121px; height: 38px; border: 0px solid white;  background-image: url('/splash_images/Drink.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Drink:hover { background-image: url('/splash_images/Drink_white.jpg');    }
#Food {  position: absolute;   left: 634px; top: 460px; width: 108px; height: 40px; border: 0px solid white;  background-image: url('/splash_images/Food.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Food:hover { background-image: url('/splash_images/Food_white.jpg');    }
#Travel {  position: absolute;   left: 742px; top: 358px; width: 210px; height: 39px; border: 0px solid white;  background-image: url('/splash_images/Travel.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Travel:hover { background-image: url('/splash_images/Travel_white.jpg');    }
#Words {  position: absolute;   left: 693px; top: 686px; width: 131px; height: 50px; border: 0px solid white;  background-image: url('/splash_images/Words.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Words:hover { background-image: url('/splash_images/Words_white.jpg');    }
#Contactus {  position: absolute;   left: 605px; top: 617px; width: 249px; height: 57px; border: 0px solid white;  background-image: url('/splash_images/Contactus.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Contactus:hover { background-image: url('/splash_images/Contactus_white.jpg');    }
#Faqs {  position: absolute;   left: 749px; top: 222px; width: 232px; height: 57px; border: 0px solid white;  background-image: url('/splash_images/Faqs.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Faqs:hover { background-image: url('/splash_images/Faqs_white.jpg');    }
#Holidaying {  position: absolute;   left: 579px; top: 411px; width: 214px; height: 35px; border: 0px solid white;  background-image: url('/splash_images/Holidaying.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Holidaying:hover { background-image: url('/splash_images/Holidaying_white.jpg');    }
#Kids {  position: absolute;   left: 654px; top: 360px; width: 77px; height: 33px; border: 0px solid white;  background-image: url('/splash_images/Kids.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Kids:hover { background-image: url('/splash_images/Kids_white.jpg');    }
#Lowdown {  position: absolute;   left: 536px; top: 151px; width: 262px; height: 57px; border: 0px solid white;  background-image: url('/splash_images/Lowdown.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Lowdown:hover { background-image: url('/splash_images/Lowdown_white.jpg');    }
#Rejuvenate {  position: absolute;   left: 803px; top: 416px; width: 181px; height: 39px; border: 0px solid white;  background-image: url('/splash_images/Rejuvenate.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Rejuvenate:hover { background-image: url('/splash_images/Rejuvenate_white.jpg');    }
#Splash_facebook {  position: absolute;   left: 862px; top: 799px; width: 118px; height: 53px; border: 0px solid white;  background-image: url('/splash_images/Facebook.jpg');  background-repeat: no-repeat;  cursor: pointer; }
#Splash_buy_tickets {  position: absolute;   left: 738px; top: 799px; width: 118px; height: 50px; border: 0px solid white;  background-image: url('/splash_images/buy_tickets.jpg');  background-repeat: no-repeat;  cursor: pointer; }










